<!DOCTYPE html>
<html lang="en">
    <head>
        <title>About Us</title>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="shortcut icon" type="image/icon" href="assets/images/fav-icon.png" />
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/aos.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/all.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css" />
        <link rel="stylesheet" href="assets/css/animate.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/camera.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/owl.theme.default.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    </head>
    <body>
        <section>
            <div class="main-header">
                <nav class="navbar navbar-expand-lg navbar-light sticky-top">
                    <div class="container">
                        <a class="navbar-brand" href="index.html"><img src="assets/images/logo.svg" /></a>
                        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav ms-auto">
                                <li class="nav-item">
                                    <a class="nav-link active hover-link" href="index.html">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link hover-link" href="what_we_do.html">What We Do</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link hover-link" href="technology.html">Technology & Reserch</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link hover-link" href="partnership.html">Partnerships</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link hover-link" href="careers.html">Careers</a>
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link hover-link" href="about-us.html">About Us</a>
                                </li>
                                <li class="nav-item">
                                    <a href="booking.html" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>
            </div>
        </section>

        <section>
            <div class="about-us">
                <div class="container">
                    <div class="vertical-space-70"></div>
                    <h4 class="main-title mb-5">Our Story</h4>
                    <p class="main-text">
                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at
                        Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable
                        source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very
                        popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                    </p>
                    <p class="main-text mt-3">
                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original
                        form, accompanied by English versions from the 1914 translation by H. Rackham.
                    </p>
                </div>
                <div class="vertical-space-30"></div>
            </div>
        </section>

        <section>
            <div class="container">
                <h4 class="main-title mb-5">Our Highlights</h4>
                 <div class="line"></div>
                  <div class="highlits-links">
                    <a href="#">60+ Deployments in 15+ Cities</a>
                    <a href="#">37000+ Screenings</a>
                    <a href="#">Regulatory clearances : CE, ISO, MDSAP</a>
                    <a href="#">24+ Indian and International patents</a>
                    <a href="#"
                      >Launch of new Service : Home screening, fever test, Risk assesment</a
                    >
                  </div>
                <div class="vertical-space-50"></div>  
            </div>
        </section>

        <section class="bac-color">
            <div class="container">
                <div class="vertical-space-50"></div>
                <h4 class="main-title mb-3">Our Team</h4>
                <p class="main-text text-center">Problems trying to resolve the conflict between the two major realms of Classical physics: Newtonian mechanics</p>
                <div class="vertical-space-30"></div>
                <div class="row justify-content-center gx-0">
                    <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 1</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 2</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 3</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 4</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 5</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 6</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 7</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 8</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 9</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 10</a>
                    </div>
                     <div class="col-lg-1 col-3">
                        <a href="#" class="dep-btn">Dep 11</a>
                    </div>
                </div>
                <div class="vertical-space-50"></div>
                <div class="team-box">
            <div class="container">
                <div class="row gx-1">
                    <div class="col-lg-3">
                        <div class="card team-card">
                          <img src="" class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                         <div class="card team-card">
                          <img src="..." class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                         <div class="card team-card">
                          <img src="..." class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                         <div class="card team-card">
                          <img src="..." class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="card team-card">
                          <img src="" class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                         <div class="card team-card">
                          <img src="..." class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                         <div class="card team-card">
                          <img src="..." class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                         <div class="card team-card">
                          <img src="..." class="card-img-top" alt="...">
                          <div class="card-body">
                            <h5 class="card-title">julian Jameson</h5>
                            <p class="card-text">profession</p>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="vertical-space-50"></div>
            </div>
        </section>

        <section class="ceo-section">
            <div class="container">
               <div class="vertical-space-50"></div>
                <h4 class="main-title mb-3">Message From CEO</h4>  
                <div class="row">
                    <div class="col-lg-6">
                         <img src="assets/images/hospital-screen.jfif" class="rounded mx-auto d-block partner-img img-fluid" alt="...">
                    </div>
                    <div class="col-lg-6">
                        <div class="partnership">
                            <div class="title ">Mr. Daniel</div>
                            <p class="main-text mt-3">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="blog-detail">
                    <div class="vertical-space-70"></div>
                    <h5 class="main-title">Read Our Blog</h5>
                    <p class="text-center main-text">Problems trying to resolve the conflict between the two major realms of Classical physics: Newtonian mechanics</p>
                    <div class="row">
                        <div class="col-lg-1"></div>
                        <div class="col-lg-10">
                            <div class="vertical-space-50"></div>
                            <div class="blog-card">
                                <h5 class="blog-card-subtitle">Cancer Care</h5>
                                <h5 class="blog-card-title">Online Appoinment</h5>
                                <p class="blog-card-text">We focus on ergonomics and meeting you where you work. It's only a keystroke away.</p>
                                <p><a href="#" class="btn blog-btn">Learn More <i class="fas fa-long-arrow-alt-right ms-2"></i></a></p>
                            </div>
                        </div>
                        <div class="col-lg-1"></div>
                    </div>
                </div>
                <div class="vertical-space-50"></div>
            </div>
        </section>

        <section class="bac-color">
            <div class="container">
               <div class="blog-detail">
                    <div class="vertical-space-70"></div>
                    <h5 class="main-title">Our Twitter Feed</h5> 
                    <p class="main-text text-center">Problems trying to resolve the conflict between the two major realms of Classical physics: Newtonian mechanics</p>
               <div class="vertical-space-50"></div>
               <div class="row">
                   <div class="col-lg-6">
                       <div class="twitter-card">
                           <div class="row">
                               <div class="col-lg-2 col-3">
                                   <p class="text-center twitter-card-icon"><i class="fab fa-twitter"></i></p>
                               </div>
                               <div class="col-lg-10 col-9">
                                   <div class="partnership">
                                    <h5 class="title">Nirami</h5>
                                    <p class="main-text font-italic">@niramai.hospital</p>
                                   </div>
                               </div>
                           </div>
                           <p class="main-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here</p>
                       </div>
                   </div>
                    <div class="col-lg-6">
                       <div class="twitter-card">
                           <div class="row">
                               <div class="col-lg-2 col-3">
                                   <p class="text-center twitter-card-icon"><i class="fab fa-twitter"></i></p>
                               </div>
                               <div class="col-lg-10 col-9">
                                   <div class="partnership">
                                    <h5 class="title">Nirami</h5>
                                    <p class="main-text font-italic">@niramai.hospital</p>
                                   </div>
                               </div>
                           </div>
                           <p class="main-text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here</p>
                       </div>
                   </div>
               </div>
             </div>  
             <div class="vertical-space-50"></div>  
            </div>
        </section>

        <section>
            <div class="container">
                <div class="blog-detail">
                    <div class="vertical-space-70"></div>
                    <h5 class="main-title">Testimonials</h5>
                    <p class="main-text text-center">Problems trying to resolve the conflict between the two major realms of Classical physics:Newtonian mechanics</p>
                    <div class="vertical-space-50"></div>
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="testimonial-card">
                                <p class="text-center "><img src="assets/images/kiran-mazundar.jpg" class="testimonial-img"></p>
                                <h5 class="testimonial-title">Dr. Kiran Mazumdar-Shaw</h5>
                                <h6 class="testimonial-subtitle">Chairperson & Managing Director, Biocon Limited</h6>
                                <p class="testimonial-text">I congratulate Team Niramai for developing an innovative thermal analytics based Breast Cancer Solution for early stage breast cancer detection. This Non-Invasive Risk Assessment with Machine Intelligence, cancer screening solution is relevant for women of all ages and poses minimal health hazard since it is contact and radiation free. I believe Niramai will enable easy adoption for early cancer screening and will play a key role in improving outcomes in our ongoing battle against breast cancer. I am delighted to support this initiative</p>
                            </div>
                        </div>
                         <div class="col-lg-6">
                            <div class="testimonial-card">
                                <p class="text-center "><img src="assets/images/kiran-mazundar.jpg" class="testimonial-img"></p>
                                <h5 class="testimonial-title">Dr. Kiran Mazumdar-Shaw</h5>
                                <h6 class="testimonial-subtitle">Chairperson & Managing Director, Biocon Limited</h6>
                                <p class="testimonial-text">I congratulate Team Niramai for developing an innovative thermal analytics based Breast Cancer Solution for early stage breast cancer detection. This Non-Invasive Risk Assessment with Machine Intelligence, cancer screening solution is relevant for women of all ages and poses minimal health hazard since it is contact and radiation free. I believe Niramai will enable easy adoption for early cancer screening and will play a key role in improving outcomes in our ongoing battle against breast cancer. I am delighted to support this initiative</p>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </section>

        

        <div class="vertical-space-60"></div>
        <section>
            <div class="footer">
                <div class="container">
                    <div class="vertical-space-30"></div>
                    <div class="row gx-2">
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Comapny Info</h2>
                            <ul class="footer-menu">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="">Career</a></li>
                                <li><a href="">We Are Hiring</a></li>
                                <li><a href="">Blog</a></li>
                                <li>
                                    <a href=""><b>Legal</b></a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Features</h2>
                            <ul class="footer-menu">
                                <li><a href="">Business Marketing</a></li>
                                <li><a href="">User Analytic</a></li>
                                <li><a href="">Live Chat</a></li>
                                <li><a href="">Unlimited Support</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Resources</h2>
                            <ul class="footer-menu">
                                <li><a href="about-us.html">IOS & Andriod</a></li>
                                <li><a href="">Watch A Demor</a></li>
                                <li><a href="">Customers</a></li>
                                <li><a href="">API</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Get In Touch</h2>
                            <p>📞 +91 866092297</p>
                            <p>
                                🏠 Ground Floor, Innova Pearl, <br />
                                No. 17, 5th Block, <br />
                                Industry Layout,<br />
                                Bangalore, 56009
                            </p>
                            <p>📧 contact@niramai.co</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <script type="text/javascript" src="assets/js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="assets/js/bootstrap.js"></script>
        <script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script>
        <script type="text/javascript" src="assets/js/anime.min.js"></script>
        <script src="assets/js/aos.js"></script>
    </body>
</html>
